Analyzing.

Scheduled analysis is going on. Some of the information may be inconsistent. Sorry for the inconvenience.

POE-Component-FastCGI

Prerequisites

POE-Component-FastCGI declares the following 4 modules as prerequisites.

Listed PrerequisitesRequired VersionLatest DistKwalitee
CGI::Util0CGI-4.09122.86
HTTP::Request0HTTP-Message-6.06128.57
HTTP::Response0HTTP-Message-6.06128.57
POE0POE-1.365125.71

POE-Component-FastCGI declares the following 1 modules as optional prerequisites.

Listed Optional PrerequisitesRequired VersionLatest DistKwalitee
ExtUtils::MakeMaker6.30ExtUtils-MakeMaker-6.98131.428571428571